langcode: en
status: true
dependencies:
  module:
    - simplenews
id: simplenews.validate
configuration:
  email_subject:
    value: 'Manage your subscriptions at [site:name]'
  email_body:
    content:
      value: |-
        <p>We have received a request to manage your subscriptions for [simplenews-subscriber:mail] at <a href="[site:url]">[site:name]</a>.
        Please use this link to <a href="[simplenews-subscriber:manage-url]">proceed</a>.</p>
      format: email_html
